.post_list {
	margin: 0px 0px;
}
.latest_post {
	margin: 0px 0px !important;
}
.post_list_div {
	margin: 0px -15px;
}
.page-item.active .page-link{
    z-index: 3;
    color: #fff !important;
    background-color: transparent !important;
    border-color: transparent !important;
}
.page-link {
	line-height: 2.25 !important;
	background-color: transparent !important;
    border: none !important;
    color: #000 !important;
	padding: .7rem .95rem !important;
}
.page-item {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 0px 12px;
    margin: 0px 5px;    
}
.page-link:hover {
	color: #fff !important;
}
.page-link:focus {
  	border: none !important;
  	box-shadow: none !important;
}
.fas {
	line-height: unset !important;
}
@media (max-width: 426px) {
	.post_list {
		margin: 0px 25px;
	}
	.latest_post {
		margin: 0px 10px;
	}
	.post_list_div {
		margin: 0px -30px;
	}
}